<?php
defined('C5_EXECUTE') or die(_("Access Denied."));
$this->inc('elements/header.php'); ?>
    
    <div id="wrapper" class="fade-in three">
    	<div class="row">
        <div id="content" class="large-12 columns">
                <article class="post">
                	<?php
					$a = new Area('Practice Image');
					$a->display($c);
					?>
                </article><!-- .post ends -->
            </div><!-- #content ends -->
            <div id="content" class="large-8 columns" role="main">
                <article class="post">
                	<?php 
					$a = new Area('Main');
					$a->display($c);
					?>
                </article><!-- .post ends -->
            </div><!-- #content ends -->
            <aside id="sidebar" class="large-4 columns">
            	<?php
					$a = new GlobalArea('Side Nav');
					$a->setBlockLimit(1);
					$a->display();
					?>
          <?php
				$as = new Area('Sidebar');
				$as->display($c);
				?>
            </aside><!-- #sidebar ends -->
        </div><!-- #wrapper .row ends -->
    </div><!-- #wrapper ends -->
    
<?php $this->inc('elements/footer.php'); ?>